import request from '@/utils/request'
// 获取查询统计列表
export function queryInquireMainInfo(data) {
  return request({
    url: '/doc/queryInquireMainInfo',
    method: 'post',
    params: data
  })
}
// 增加查询统计档案
export function addInquireInfo(data) {
  return request({
    url: '/doc/addInquireInfo',
    method: 'post',
    data: data
  })
}
// 获取字典
export function selectDictTypeList(data) {
  return request({
    url: '/system/selectDictTypeList',
    method: 'post',
    params: data
  })
}
// 获取查询统计档案
export function getInquireMainInfo(data) {
  return request({
    url: '/doc/getInquireMainInfo',
    method: 'post',
    params: data
  })
}
// 修改查询统计档案
export function updateInquireInfo(data) {
  return request({
    url: '/doc/updateInquireInfo',
    method: 'post',
    data: data
  })
}
// 生成导出模板
export function addExcelTemplate(data) {
  return request({
    url: '/doc/addExcelTemplate',
    method: 'post',
    params: data
  })
}
